--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1638848162.20503592'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1638845341.58988094'
    into_interval: 1d
    time: '1638845401.8851521'
  minmax: 
    max: '1638848101.51852012'
    min: '1638831711.72112608'
    mtime: '1638848101'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1638848101.51852012'
    path: 02STAMP
    type: new
  - 
    epoch: '1638847082.40936494'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1638847082.35039306'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1638847081.864779'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1638845943.14334393'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1638845942.92055011'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1638845942.65244007'
    path: 00whois.xml
    type: new
  - 
    epoch: '1638845942.62291694'
    path: 00whois.html
    type: new
  - 
    epoch: '1638845741.5603261'
    path: id/V/VI/VIY/CHECKSUMS
    type: new
  - 
    epoch: '1638845730.71268606'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1638845715.01297212'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1638845696.72459292'
    path: id/P/PR/PRBRENAN/CHECKSUMS
    type: new
  - 
    epoch: '1638845693.6374681'
    path: id/P/PL/PLICEASE/CHECKSUMS
    type: new
  - 
    epoch: '1638845689.38459206'
    path: id/P/PE/PERLSRVDE/CHECKSUMS
    type: new
  - 
    epoch: '1638845685.21437311'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1638845661.29116106'
    path: id/M/MI/MICVU/CHECKSUMS
    type: new
  - 
    epoch: '1638845655.67827296'
    path: id/M/MA/MARTIMM/Perl6/CHECKSUMS
    type: new
  - 
    epoch: '1638845617.27911806'
    path: id/I/IS/ISHIGAKI/CHECKSUMS
    type: new
  - 
    epoch: '1638845606.39218712'
    path: id/G/GU/GUILLEM/CHECKSUMS
    type: new
  - 
    epoch: '1638845595.56023312'
    path: id/F/FE/FELIPE/CHECKSUMS
    type: new
  - 
    epoch: '1638845593.42542505'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1638845591.44252896'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1638845579.54272294'
    path: id/D/DC/DCANTRELL/CHECKSUMS
    type: new
  - 
    epoch: '1638845572.54176998'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1638838563.6227479'
    path: id/Z/ZN/ZNMSTR/CHECKSUMS
    type: new
  - 
    epoch: '1638837427.4026711'
    path: id/E/EX/EXODIST/Test2-Harness-1.000085.meta
    type: new
  - 
    epoch: '1638837427.39720106'
    path: id/E/EX/EXODIST/Test2-Harness-1.000085.readme
    type: new
  - 
    epoch: '1638837427.2540319'
    path: id/E/EX/EXODIST/Test2-Harness-1.000085.tar.gz
    type: new
  - 
    epoch: '1638836506.41816092'
    path: id/E/EX/EXODIST/Test2-Harness-1.000084.meta
    type: new
  - 
    epoch: '1638836506.41441798'
    path: id/E/EX/EXODIST/Test2-Harness-1.000084.readme
    type: new
  - 
    epoch: '1638836506.29630208'
    path: id/E/EX/EXODIST/Test2-Harness-1.000084.tar.gz
    type: new
  - 
    epoch: '1638836109.34821892'
    path: id/P/PR/PRBRENAN/Data-Table-Text-20211206.meta
    type: new
  - 
    epoch: '1638836109.34232998'
    path: id/P/PR/PRBRENAN/Data-Table-Text-20211206.readme
    type: new
  - 
    epoch: '1638836109.25959992'
    path: id/P/PR/PRBRENAN/Data-Table-Text-20211206.tar.gz
    type: new
  - 
    epoch: '1638835636.84214306'
    path: id/P/PE/PERLANCAR/App-renwd-0.007.meta
    type: new
  - 
    epoch: '1638835636.83700395'
    path: id/P/PE/PERLANCAR/App-renwd-0.007.readme
    type: new
  - 
    epoch: '1638835636.79200506'
    path: id/P/PE/PERLANCAR/App-renwd-0.007.tar.gz
    type: new
  - 
    epoch: '1638835636.69699502'
    path: id/P/PE/PERLANCAR/App-seq-pl-0.002.meta
    type: new
  - 
    epoch: '1638835636.6936841'
    path: id/P/PE/PERLANCAR/App-seq-pl-0.002.readme
    type: new
  - 
    epoch: '1638835636.66149712'
    path: id/P/PE/PERLANCAR/App-seq-pl-0.002.tar.gz
    type: new
  - 
    epoch: '1638833540.01318908'
    path: id/D/DC/DCANTRELL/Number-Phone-3.8002.meta
    type: new
  - 
    epoch: '1638833540.00812411'
    path: id/D/DC/DCANTRELL/Number-Phone-3.8002.readme
    type: new
  - 
    epoch: '1638833536.34208298'
    path: id/D/DC/DCANTRELL/Number-Phone-3.8002.tar.gz
    type: new
  - 
    epoch: '1638831711.7771771'
    path: id/P/PL/PLICEASE/FFI-C-0.11.meta
    type: new
  - 
    epoch: '1638831711.77247405'
    path: id/P/PL/PLICEASE/FFI-C-0.11.readme
    type: new
  - 
    epoch: '1638831711.72112608'
    path: id/P/PL/PLICEASE/FFI-C-0.11.tar.gz
    type: new
